{
	"name": "form/nc/blog/column/article-blog.json",
	"option": {
		"grid_option": {
			"cell_class_rules": {
				"nc-grid-cell-changed": "colDef.field === 'art.actual_publish_time' && x > '2020-01-01'"
			}
		}
	},
	"column": [
		{
			"field": "art.title_id",
			"width": 300,
			"name": "Title"
		},
		{
			"field": "art.article_status",
			"width": 120,
			"name": "Status"
		},
		{
			"field": "art.planned_publish_time",
			"width": 150,
			"name": "Planned publish time"
		},
		{
			"field": "art.actual_publish_time",
			"width": 150,
			"name": "Actual publish time"
		},
		{
			"field": "art.content",
			"width": 500,
			"name": "Content"
		},
		{
			"field": "art.create_time",
			"width": 120,
			"name": "Create time"
		},
		{
			"field": "art.modify_time",
			"width": 120,
			"name": "Modify time"
		}
	]
}
